Subject: bug#2588: 23.0.90; Man buffer improperly formatted - wrong width

From: Stefan Monnier <[email-masked]>
Date: Sun, 08 Mar 2009 23:27:04 -0400

>> Anyway, I wouldn't go for such adventures before Emacs 23.1 is
>> released.  Until then, I'd simply not set COLUMNS when pop-up-frames
>> is non-nil.
> I'm not sure we should make *any* change to this before the release.

We should at least make this "auto adjust man width to match window
width" configurable, since (even if it were implemented correctly) it
doesn't necessarily do what the user wants.

        Stefan